Subject: best papers in agroecology (fwd)

From: "Tom Hodges (moderated newsgroup)" <[email-masked]>
Date: Tue, 22 Feb 1994 14:46:06 -0800

---------- Forwarded message ----------
Date: Tue, 22 Feb 1994 12:49:07 -0800
From: Deborah Letourneau <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked],
    [email-masked]
Subject: best papers in agroecology

AGROECOLOGISTS ON THE NET!!!

Please take a look at the top list which comes pretty much
verbatum from your suggestions
and the appended list, which comes from our working group, and see
if there is a foundational paper which is left out of the two lists.
If so, send us the reference at [email-masked].
We are collecting additional references via "surface and air" mail.
A COMPLETED AND CORRECTED list will be mailed to you via the net by
April 1.  Thanks again for your enthusiastic responses and input.

LIST FROM THE NET:

Albrecht, W. A.  1938.  Loss of soil organic matter and its
restoration.  In Yearbook of Agriculture 1938. Soils and Men. USDA.

"Agricultural development -- looking to the future" IN
William C. Clark and R.E. Munn, eds.,
Cambridge Univ. Press, Sustainable Development
of the Biosphere

Crosson, Pierre.  Resources for the Future, Washington, D.C.

Higley, L.G. and W.K. Wintersteen. 1992. A novel approach to environmental
risk assessment of pesticides as a basis for incorporating environmental costs
into economic injury levels.  Amer. Entomol. 38(1):34-39.

Holling, C. S. 1973. Resilience and stability of ecological systems.
Ann. Rev. Ecol. Syst. 4:1-23.

Gosdin, G. W., Matthias Stelly, and W. E. Adams.  1950.  The
organic matter and nitrogen content and carbon-nitrogen ratio of
Cecil soil as influenced by cropping systems on Classes II, III and
IV land.  Soil Sci Soc Amer Proc 14:203-208.

Jenny, Hans.  1941.  Factors of Soil Formation.  McGraw-Hill
Book Co., Inc. New York. (See discussion on soil productivity.)

Jackson, Wes. all writings.  The Land Institute in Salina, KS.

Kovach, J., C. Petzoldt, J. Degni and J. Tette. 1992. A method to measure the
environmental impact of pesticides.  NY Food and Life Sci. Bull. no. 139.

Lamb, J. A., G. A. Peterson, and C. R. Fenster.  1985.  Wheat
fallow tillage systems' effect on a newly cultivated grassland soils'
nitrogen budget.  Soil Sci Soc Amer J 49:352-356.

Leighty,  Clyde E.  1938.  Crop rotation.   In Yearbook of
Agriculture 1938PSoils and Men. USDA.

Leopold, Aldo. A Sand County Almanac.

McDonald, D.G. and C.J. Glynn. 1993 (or 1994).  Difficulties in measuring
adoption of apple IPM: a case study.  J. Agric., Ecosystems and the Environment
[this was in press when I read the manuscript]

McRae, R. et al. 1990. Farmscale agronomic and economic conversion from
conventional to sustainable agriculture. Adv. Agron. 43:155-198.

Miller, M. F. and H. H. Krusekopf. 1932.  The influence of
systems of cropping and methods of culture on surface runoff and
soil erosion.  Mo. Agr. Exp. Sta. Res. Bul. No. 177.

Monteith, J. Principles of Environmental Physics.

Pimentel, D. et al. 1973. food productin and the energy crisis. Science 182:
443-449.

Rose, D.A. and D.A. Charles-Edwards (Eds.). Mathematics and Plant Physiology.

"Strategies for Agriculture," with
Norman J. Rosenberg, in "Managing Planet Earth."

Schumacher, E.F. Small is Beautiful: Economics as if People Mattered.

Sorensen, A.A. 1993. Integrated pest management; finding a new direction.
Cereals World 38(4):187-195.

Whiteside, E. P.  and R. S. Smith.  1941.  Soil changes
associated with tillage and cropping in humid areas of the United
States.  J Amer Soc Agron 33:765-777.

APPENDED LIST

Tentative Working List from Grad Seminar members, UCSC

1.  Ewel, JJ; MJ Mazzarino; CW Berish. 1991.  Tropical soil fertility
changes under monocultures and succesional communities of different structure.
Ecological Applications  1: 289-302.

2.  Gliessman, SR; R Garcia E.; M Amador A. 1981.  The ecological basis
for the  application of traditional agricultural technology in the
management of tropical agro-ecosystems. Agro-Ecosystems 7: 173-185.

3.  Goodman, D. 1975. The theory of diversity-stability relationships
in ecology. Quart. Rev. Biol. 50(3): 237-x.

4.  Hairston, NG; FE Smith; LB Slobodkin.  1960.  Community structure,
population control,  and competition. The American Naturalist 94(879): 421-425.

5.  Hanson, Herbert C. 1939.  Ecology in Agriculture. Ecology 20: 111-117.

6.  Hart, RD. 1980.  A natural ecosystem analog approach to the design
of a successional  crop system for tropical forest environments. ?: 73-82.

7.  Janzen, D. H.  1973.   Tropical Agroecosystems. Science 182: 1212-19.

8.  McCalla, TM; Duley, FL.  1948.  Stubble mulch studies:
effect of sweetclover extract on corn germination. Science 108:163.

9.  Murdoch, WW.  1975.  Diversity, complexity, stability and pest control.
J. Appl. Ecol. 12: 795-807.

10.  Odum, EP. 1969.  The strategy of ecosystem development.
Science 164: 262-270.

11.  Pimentel, D.; LE Hurd; AC Bellotti; MJ Forster; IN Oka; OD Sholes;
RJ Whitman. 1973.   Food production and the energy crisis. Science 182: 443-449.

12.  Pimentel, David.  1961.  Species Diversity and Insect Population O
utbreaks. Annals of  the Entomological Society of America 54: 76-86.

13.  Price, P. W.  1976.  Colonization of crops by arthropods: non-equilibrium
communities  in soybean fields. Environmental Entomology 5: 605-611.

14.  Rabb, R. L. 1978.  A sharp focus on insect populations and
pest management from a  wide-area view. Bulletin of the
Entomological Society of America 24(1): 55-61.

15.  Risch, S.J.  1979.  A comparison, by sweep sampling, of the insect
fauna from corn  and sweet potato monocultures and dicultures in Costa Rica.
Oecologia 42: 195-211.

16.  Root, R. B. 1973.  Organization of a plant-arthropod association in
simple and diverse  habitats: the fauna of collards (Brassica oleracea).
Ecolog. Monographs 43: 95-124.

17.  Smith, R. F.; H.T. Reynolds; Farvar, M. T.; J.P. Milton, (eds ). 1972.
Effects of  manipulation of cotton agro-ecosystems on insect populations.
The Careless Technology:  Ecology and International Development.
Natural History Press. 373-406.

18.  Stern, VM; RF Smith; R van den Bosch; KS Hagen.  1959. The integration
of chemical and biological control of the spotted alfalfa aphid.
Hilgardia 29(2): 81-130.

19.  Strong, D. R.; E.D. McCoy; J.R. Rey. 1976.  Time and the number
of herbivore species: the pests of sugarcane. Ecology 58(1): 167-175.

20.  van Emden, H. F.  1965.  The role of uncultivated land in the
biology of crop pests and beneficial insects. Scientific Hort. 17: 121-136.

21.  Vandermeer, J.  1981.  The interference production principle:
An ecological theory for agriculture. BioScience 31(5): 361-364.

22.  Way, M. J.  1979.  Significance of diversity in agroecosystems.
Proc. IX Intnl. Cong. Plant Prot.; Washington DC.  pp9-11